.dataTables_empty{
background-color:rgb(249, 250, 252) !important;
}
.inter-bold
{
	font-family: 'Inter', sans-serif;
	font-weight: 900 !important;
}

html,body { font-family: 'Inter', sans-serif; }

h3,.h3,h4,.h4,h5,.h5,h6,.h6
{
	font-family: 'Inter', sans-serif;
	font-weight: 700 !important;
}

.fw-bolder { font-weight: 900 !important; }

.truncate
{
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 50%;
	overflow: hidden;
}

.dataTables_processing
{
	position: absolute;
	z-index: 1061;
	background: rgba(255,255,255,0.8);
	width: 100%;
	height: 100%;
	text-align: center;
	display: flex;
	justify-content: center;
	font-weight: 900;
	color: #000;
	font-size: 2rem;
}
table.dataTable td.dt-control::before {
  display: inline-block;
  color: rgba(0, 0, 0, 0.5);
    font-family: "bootstrap-icons";
font-size:1.5rem;
color:#377dff;
  content: "\F135";
}
.datatable-custom-collapsible tr.shown td.dt-control::before {
     font-family: "bootstrap-icons";
font-size:1.5rem;
color:#377dff;
  content: "\F124";
}